@charset "utf-8";

/*mail
=============================================*/

/*block01
---------------------------------------------*/
.block01 {
	padding: 40px 0;
}
@media screen and (max-width: 737px) {
	#container .block01 {
		padding: 20px 0;
		box-sizing: border-box;
	}
}

/*block02
---------------------------------------------*/
.block02 {
	width: 1200px;
	margin: 0 auto;
}

/*flow*/
.block02 .flow {
	overflow: hidden;
	width: 660px;
	margin: 0 auto;
	border: 1px solid #333;
}
.block02 .flow li {
	position: relative;
	float: left;
	width: 33.3333%;
	background: #eee;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 40px;
}
.block02 .flow li + li:after {
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 0 22px 10px;
	border-color: transparent transparent transparent #eee;
	content: "";
}
.block02 .flow li + li:before {
	display: block;
	position: absolute;
	top: -2px;
	left: 1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 0 22px 10px;
	border-color: transparent transparent transparent #333;
	content: "";
}
.block02 .flow li span {
	margin-right: 0.5em;
    font-family: 'Roboto', sans-serif;
}
.block02 .flow li.cr {
	background: #333;
	color: #fff;
}
.block02 .flow li.cr + li:after {
	border-color: transparent transparent transparent #333;
}
@media screen and (max-width: 737px) {
	#container .block02 {
		width: auto;
		padding-top: 20px;
	}

	/*flow*/
	.block02 .flow {
		width: auto;
		margin: 15px 20px 0;
	}
	.block02 .flow li {
		font-size: 12px;
		line-height: 32px;
	}
	.block02 .flow li + li:after {
		border-width: 18px 0 18px 7px;
	}
	.block02 .flow li + li:before {
		border-width: 18px 0 18px 7px;
	}
}

/*table*/
.block02 table {
	width: 100%;
	margin-top: 25px;
	border-top: 1px solid #ccc;
}
.block02 table th,
.block02 table td {
	padding: 20px;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	box-sizing: border-box;
}
.block02 table th {
	width: 320px;
	background: #fff7ea;
	font-weight: bold;
	vertical-align: top;
}
.block02 table .any th {
	background: #ededed;
}
.block02 table th span {
	float: right;
	padding: 0.2em 0.4em 0.2em 1em;
	border-radius: 3px;
	background: #ffb22a;
	color: #333;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.4em;
	font-weight: normal;
}
.block02 table .any th span {
	background: #1b1b1b;
	color: #fff;
}
.block02 table td input,
.block02 table td select,
.block02 table td textarea {
	height: 30px;
	padding: 0 10px;
	box-sizing: border-box;
	border: 1px solid #999;
}
.block02 table td textarea {
	width: 100%;
	height: 70px;
	line-height: 1.5;
}
.block02 table td .w20 {
	width: 20%;
}
.block02 table td .w40 {
	width: 40%;
}
.block02 table td .w60 {
	width: 60%;
}
.block02 table td .w80 {
	width: 80%;
}
.block02 table .old td label {
	margin-right: 0.5em;
}
@media screen and (max-width: 737px) {
	/*table*/
	.block02 table th,
	.block02 table td {
		display: block;
		width: 100%;
		padding: 10px 20px;
	}
	.block02 table th {
		width: 100%;
		padding: 7px 20px;
		border: none;
	}
	.block02 table th span {
		padding: 0.1em 0.6em 0.1em 0.8em;
		font-size: 12px;
		letter-spacing: 0.3em;
	}
	.block02 table td input,
	.block02 table td select,
	.block02 table td textarea {
		height: 40px;
	}
	.block02 table td textarea {
		height: 160px;
	}
	.block02 table td .w20 {
		width: 100%;
	}
	.block02 table td .w40 {
		width: 100%;
	}
	.block02 table td .w60 {
		width: 100%;
	}
	.block02 table td .w80 {
		width: 100%;
	}
	.block02 table .ad p {
		font-size: 12px;
	}
	.block02 table .old.radio td label {
		display: inline-block;
		width: 31%;
		vertical-align: middle;
	}
	.block02 table .old.radio td label + label {
		margin-left: 0;
	}
}

/*radio*/
.block02 table .radio td label + label {
	margin-left: 5em;
}
.block02 table .radio td label {
	cursor: pointer;
	position: relative;
	margin-right: 20px;
	overflow: hidden;
	padding-left: 20px;
	display: inline-block;
}
.block02 table .radio td label:before {
	position: absolute;
	width: 15px;
	height: 15px;
	border: 1px solid #a0a0a0;
	border-radius: 50%;
	left: 0px;
	top: 4px;
	content: '';
	z-index: 3;
}
.block02 table .radio td label:after {
	content: '';
	position: absolute;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	left: 3px;
	top: 7px;
	background-color: #ffb22a;
	z-index: 1;
}
.block02 table .radio td label input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position: absolute;
	z-index: 2;
	width: 20px;
	height: 20px;
	left: -23px;
	top: 1px;
	margin: 0px;
	box-shadow: 20px -1px #FFF;
}
.block02 table .radio td label input[type="radio"]:checked {
	box-shadow : none;
}
.block02 table .radio td label input[type="radio"]:focus {
	opacity: 0.2;
	box-shadow: 20px -1px #FFF;
}
@media screen and (max-width: 737px) {
	/*radio*/
	.block02 table .radio td label + label {
		margin-left: 3em;
	}
	.block02 table .radio td label {
		margin-right: 0;
		padding-left: 50px;
		line-height: 45px;
	}
	.block02 table .radio td label:before {
		top: 0;
		width: 36px;
		height: 36px;
		border: 2px solid #a0a0a0;
	}
	.block02 table .radio td label:after {
		left: 5px;
		top: 5px;
		width: 30px;
		height: 30px;
	}
	.block02 table .radio td label input[type="radio"] {
		width: 44px;
		height: 44px;
		left: -44px;
		box-shadow: 44px -1px #FFF;
	}
}

/*checkbox*/
.block02 table .checkbox td {
	padding-right: 0;
}
.block02 table .checkbox td dd {
	margin-top: 5px;
}
.block02 table .checkbox td li {
	float: left;
	width: 7.5em;
	margin: 7px 0;
}
.block02 table .checkbox td li.long {
	width: 15em;
}
.block02 table .checkbox02 td ul {
	width: 45em;
}
.block02 table .checkbox02 td li.long {
	width: 16em;
}
.block02 table .checkbox td label {
	cursor: pointer;
	position: relative;
	padding-left: 30px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	box-sizing: border-box;
}
.block02 table .checkbox td label:before {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0px;
	top: 0;
	border: 1px solid #B3B3B3;
	border-radius: 4px;
	z-index: 3;
}
.block02 table .checkbox td label:after {
	content: '';
	position: absolute;
	top: 40%;
	left: 6px;
	display: block;
	margin-top: -8px;
	width: 8px;
	height: 12px;
	border-right: 3px solid #ffb22a;
	border-bottom: 3px solid #ffb22a;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	z-index: 1;
}
.block02 table .checkbox td label input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position: absolute;
	left: -40px;
	width: 20px;
	height: 20px;
	display: block;
	box-shadow: 41px 0px #FFF;
	z-index: 2;
	margin: 0px;
	padding: 0px;
}
.block02 table .checkbox td label input[type="checkbox"]:checked {
	box-shadow : none;
}
.block02 table .checkbox td label input[type="checkbox"]:checked:focus {
	box-shadow : 40px 0px #666;
	opacity    : 0.1;
}
.block02 table .checkbox td label input[type="checkbox"]:focus {
	box-shadow : 41px 0px #EEE;
}
.block02 table .checkbox td li.other label + label:after,
.block02 table .checkbox td li.other label + label:before {
	display: none;
}
.block02 table .checkbox td li.other label {
	float: left;
}
.block02 table .checkbox td li.other {
	width: 320px;
}
.block02 table .checkbox td li.other label + label {
	padding-left: 10px;
}
.block02 table .checkbox td li.other label + label input {
	width: 220px;
}
@media screen and (max-width: 737px) {
	/*checkbox*/
	.block02 table .checkbox td dd + dt {
		margin-top: 15px;
	}
	.block02 table .checkbox td dd {
		margin-top: 10px;
	}
	.block02 table .checkbox td li {
		width: 50%;
		margin: 0;
		line-height: 1;
	}
	.block02 table .checkbox02 td ul {
		width: auto;
	}
	.block02 table .checkbox02 td li.long {
		width: 50%;
	}
	.block02 table .checkbox02 td li.longSp {
		width: 100%;
	}
	.block02 table .checkbox td label {
		padding-left: 45px;
		line-height: 41px;
	}
	.block02 table .checkbox td label:before {
		width: 36px;
		height: 36px;
		border: 2px solid #999;
	}
	.block02 table .checkbox td label:after {
		left: 13px;
		margin-top: -10px;
		width: 10px;
		height: 16px;
		border-right: 4px solid #ffb22a;
		border-bottom: 4px solid #ffb22a;
	}
	.block02 table .checkbox td label input[type="checkbox"] {
		width: 38px;
		height: 38px;
	}
	.block02 table .checkbox td li.other {
		width: 100%;
	}
	.block02 table .checkbox td li.other label + label {
		width: 55%;
	}
	.block02 table .checkbox td li.other label + label input {
		width: 100%;
	}
}

/*ad*/
.block02 table .ad td div + div {
	margin-top: 10px;
}
.block02 table .ad td div p {
	display: inline-block;
	margin-right: 0.5em;
}
.block02 table .ad td div:last-child p {
	display: block;
	margin-bottom: 0.2em;
}

/*linkBox*/
.block02 .linkBox {
	margin-top: 30px;
	text-align: center;
}
.block02 .linkBox li {
	display: inline-block;
	padding-right: 1em;
	background: url(../../common/img/icon/ico_arr03.png) no-repeat;
	background-size: 8px auto;
	background-position: center right;
}
.block02 .linkBox li + li {
	margin-left: 2em;
}
@media screen and (max-width: 737px) {
	/*ad*/
	.block02 table .ad td div p {
		display: block;
		margin-bottom: 0.2em;
	}

	/*linkBox*/
	.block02 .linkBox {
		margin: 10px 20px 0;
		text-align: left;
	}
	.block02 .linkBox li {
		display: block;
		font-size: 12px;
	}
	.block02 .linkBox li + li {
		margin: 10px 0 0;
	}
}

/*btnBox*/
.block02 .btnBox {
	position: relative;
	margin-top: 30px;
}
.block02 .btnBox li {
	float: none;
	position: relative;
	width: 400px;
	margin: 0 auto;
	text-align: center;
}
.block02 .btnBox li:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 14px;
	height: 30px;
	margin-top: -15px;
	background: url(../../common/img/icon/ico_arr01w.png) no-repeat;
	background-size: 14px auto;
	background-position: center right;
	content: "";
}
.block02 .btnBox li input,
.block02 .btnBox li a {
	position: relative;
	width: 400px;
	border-radius: 7px;
	border: none;
	background: rgb(68,68,68);
	background: -moz-linear-gradient(top,  rgba(68,68,68,1) 50%, rgba(51,51,51,1) 50%);
	background: -webkit-linear-gradient(top,  rgba(68,68,68,1) 50%,rgba(51,51,51,1) 50%);
	background: linear-gradient(to bottom,  rgba(68,68,68,1) 50%,rgba(51,51,51,1) 50%);
	text-align: center;
	color: #fff;
	line-height: 80px;
	font-size: 20px;
	cursor: pointer;
}
.block02 .btnBox li a {
	display: block;
	text-decoration: none;
}
.block02 .btnBox li.reset {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
}
.block02 .btnBox li.reset:after {
	right: inherit;
	left: 10px;
	width: 10px;
	height: 30px;
	background: url(../../common/img/icon/ico_arr02w.png) no-repeat;
	background-size: 10px auto;
	background-position: center left;
}
.block02 .btnBox li.reset input,
.block02 .btnBox li.reset a {
	width: 200px;
	background: rgb(119,119,119);
	background: -moz-linear-gradient(top,  rgba(119,119,119,1) 50%, rgba(102,102,102,1) 50%);
	background: -webkit-linear-gradient(top,  rgba(119,119,119,1) 50%,rgba(102,102,102,1) 50%);
	background: linear-gradient(to bottom,  rgba(119,119,119,1) 50%,rgba(102,102,102,1) 50%);
	line-height: 40px;
}
@media screen and (max-width: 737px) {
	/*btnBox*/
	.block02 .btnBox {
		margin: 20px 20px 0;
	}
	.block02 .btnBox li {
		width: 100%;
	}
	.block02 .btnBox li:after {
		right: 10px;
		width: 10px;
		height: 15px;
		margin-top: -7px;
		background-size: 10px auto;
	}
	.block02 .btnBox li input {
		width: 100%;
		border-radius: 4px;
		line-height: 60px;
		font-size: 18px;
	}
	.block02 .btnBox li.reset {
		position: inherit;
		top: inherit;
		left: inherit;
		width: 135px;
		margin-top: 10px;
	}
	.block02 .btnBox li.reset:after {
		width: 10px;
		height: 15px;
	}
	.block02 .btnBox li.reset input {
		width: 135px;
		margin: 0 auto;
	}
}

/*sealBox*/
.block02 .sealBox {
	margin-top: 20px;
	font-size: 12px;
}
.block02 .sealBox .img {
	float: left;
	margin-right: 10px;
}
.block02 .sealBox .img img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 737px) {
	.block02 .sealBox {
		margin: 30px 20px 0;
	}
	.block02 .sealBox .img {
		width: 80px;
	}
}


/*mail confirm
=============================================*/
#confirm .block02 table .checkbox td li {
	float: none;
	width: auto;
}


/*mail end
=============================================*/
#end .block02 p {
	text-align: center;
}
#end .block02 .tit {
	margin-top: 50px;
	font-size: 28px;
}
#end .block02 .tit + p {
	margin-top: 1em;
}
@media screen and (max-width: 737px) {
	#end .block02 p {
		margin: 0 20px;
	}
	#end .block02 .tit {
		margin-top: 30px;
		font-size: 20px;
	}
}